libvmime 0.9.1-1 source package in Ubuntu

Changelog

libvmime (0.9.1-1) unstable; urgency=low
  * New upstream release.  * Acknowledge non-maintainer upload (closes: #610151, #529834)  * Updated to Debian Policy v3.9.2. -- Mattias Nordstrom <email address hidden>  Wed, 13 Jul 2011 14:45:56 +0300

Upload details

Uploaded by:
Mattias Nordstrom on 2011-07-13
Uploaded to:
Sid
Original maintainer:
Mattias Nordstrom
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-10-13 universe libs

Downloads

File Size SHA-256 Checksum
libvmime_0.9.1-1.dsc 1.0 KiB 2db6b87344f648ec1c99b5155a2ddc2d60dfe27ae3937116bffb28d4e1cdfac8
libvmime_0.9.1.orig.tar.gz 653.0 KiB 9390d825851770a13a46d9f568871c4bb98920c6cee25ec59c1ae6c0a2f573db
libvmime_0.9.1-1.diff.gz 3.4 KiB ac1e7d5c7848b2ee3b6b9393c77272231b0af07fe771ad780632e7194d7aade5

No changes file available.

Binary packages built by this source

libvmime-dev: No summary available for libvmime-dev in ubuntu saucy.

No description available for libvmime-dev in ubuntu saucy.

libvmime0: No summary available for libvmime0 in ubuntu raring.

No description available for libvmime0 in ubuntu raring.